body {
    background-color: #eceeef;
}

.tabs-wrapper,
.badge,
.btn,
.card,
.chip,
.dropdown-menu,
.jumbotron,
.list-group,
.navbar,
.navbar.navbar-dark .breadcrumb .dropdown-menu a:active,
.navbar.navbar-dark .breadcrumb .dropdown-menu a:focus,
.navbar.navbar-dark .breadcrumb .dropdown-menu a:hover,
.navbar.navbar-dark .navbar-nav .nav-item .dropdown-menu a:active,
.navbar.navbar-dark .navbar-nav .nav-item .dropdown-menu a:focus,
.navbar.navbar-dark .navbar-nav .nav-item .dropdown-menu a:hover,
.pager li a,
.pagination .active .page-link,
.popover,
.z-depth-1 {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.primary-color,
.stepper li.active a .circle,
.stepper li.completed a .circle {
    background-color: #293a48!important;
}

.tab-content {
    padding: 2rem 1rem 1rem;
    z-index: 1
}

.tab-content.vertical {
    padding-top: 0
}

.tabs-5 li {
    width: 20%
}

.tabs-4 li {
    width: 25%
}

.tabs-3 li {
    width: 33.3%
}

.tabs-2 li {
    width: 50%
}

.tabs-2,
.tabs-3,
.tabs-4,
.tabs-5 {
    text-align: center
}

.tabs-wrapper {
    overflow-x: hidden
}

.classic-tabs {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    white-space: nowrap;
    overflow-x: auto
}

@media (min-width:62rem) {
    .classic-tabs {
        overflow-x: hidden
    }
}

.classic-tabs li {
    -webkit-box-flex: 1 0 30%;
    -moz-box-flex: 1 0 30%;
    -webkit-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%
}

.classic-tabs li a {
    display: block;
    padding: 20px 24px;
    font-size: 13px;
    color: rgba(255, 255, 255, .7);
    text-align: center;
    border-radius: 0
}

.classic-tabs li a.active {
    border-bottom: 3px solid #ffeb3b;
    color: #fff
}

@media (min-width:62em) {
    .classic-tabs li {
        -webkit-flex: inherit;
        -ms-flex: inherit;
        flex: inherit
    }
    .classic-tabs li:first-child {
        margin-left: 56px
    }
}

.classic-tabs.tabs-primary {
    background-color: #0275d8
}

.classic-tabs.tabs-primary li a.active {
    border-color: #fff
}

.feed .img {
    width: 80px;
    height: 80px;
    float: left;
    margin: 0 10px;
}

.feed .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.feed .text {
    float: left;
    width: calc(100% - 100px);
}

.feed .text .comment-text a {
    display: none;
}